from django.apps import AppConfig
from django.contrib import admin

class HomeConfig(AppConfig):
    name = 'home'
    verbose_name = '数据'
    default_auto_field = 'django.db.models.BigAutoField'

class CustomAdmin(admin.ModelAdmin):
    actions = ['audit_pass','audit_unpass']
    def audit_pass(self, request, queryset):
        print('pass')
        
    def audit_unpass(self, request, queryset):
        print('pass')
    audit_pass.short_description ="通过"
    audit_unpass.short_description ="不通过"